6.0.0-git
2020-09-20

Diff for RampageInstallation between and 1

+ Rampage Installation

// Tags: Horde 4.0, Installation, Libraries //

Build on Jan's Groupware scripts - build a "library" directory for a Horde install that contains -all- required PEAR and other external packages + Horde packages, all individually upgradeable.

Version numbers should be optional; default should be to list a package name and stability level.

Dev installs would always get packagename-alpha, for example. and for DB we'd specify 1.7.8 to get the bugfixes.